/* CSS stylesheet */

/**********************************/
/* Universal style rule           */
/**********************************/
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/* temporary borders */
/*	border: dashed 1px #f00;*/
}

body {
	background-color: #9D886B;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}
 
#wrapper {
	margin: 0 auto;
	width: 1000px;
	background-image: url(../images/wrapper_bg.jpg);
	background-repeat: repeat-y;
}

/**********************************/
/* header                         */
/**********************************/
#header {
	height: 354px;
}

#header img {
	display: block;
}

#header div.nav {
	line-height: 40px;
	background-image: url(../images/header_nav.jpg);
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	vertical-align: middle;
}

#header a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	padding: 0 15px;
}
#header a:link, #header a:visited {
	color: #FFF;
	text-decoration: none;
}
#header a:hover {
	color: #CCC;
	text-decoration: none;
}
#header a:active {
	color: #FFF;
	text-decoration: none;
}


/**********************************/
/* leftbar                        */
/**********************************/
#leftbar {
	margin-left: 25px;
	float: left;
	width: 635px;
	text-align: left;
}

#leftbar h1 {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	padding-bottom: 15px;
}

#leftbar h2 {
	font-size: 16px;
	color: #630;
	font-weight: bold;
	padding-bottom: 15px;
}

#leftbar h3 {
	font-size: 14px;
}

#leftbar p {
	padding-bottom: 15px;
}

#leftbar ul, #leftbar ol {
	padding: 10px 0 0 40px;
}

#leftbar li {
	margin-bottom: 10px;
}

#leftbar a {
	color: #333;
	text-decoration: underline;
}
#leftbar a:link, #leftbar a:visited {
	color: #333;
	text-decoration: underline;
}
#leftbar a:hover {
	color: #000;
	text-decoration: none;
}
#leftbar a:active {
	color: #333;
	text-decoration: underline;
}

#leftbar .noexist {
	text-align: center;
	font-weight: bold;
	color: #C00;
}


/**********************************/
/* rtbar - images                 */
/**********************************/
#rtbar {
	margin-left: 680px;
	width: 300px;
	text-align: center;
}

#rtbar h3 {
	padding-bottom: 15px;
	font-size: 14px;
}

#rtbar img {
	margin:0 auto;
	margin-bottom: 20px;
}

#rtbar p, #rtbar div {
	margin: 0 10px;
	margin-bottom: 15px;
	text-align: left;
}



/**********************************/
/* footer                         */
/**********************************/
#footer {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	height: 63px;
	clear: both;
	text-align: center;
	font-size: 11px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	padding-top: 35px;
}

#footer a {
	font-size: 11px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#footer a:link, #footer a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
#footer a:active {
	color: #FFF;
	text-decoration: none;
}


/**********************************/
/* contact page                   */
/**********************************/
#contact {
	margin: 0 auto;
	width: 540px;
	font-size: 13px;
	text-align: center;
}

#contact div.info {
	width: 325px;
	float: left;
}

#contact div.map {
	margin-left: 325px;
	width: 215px;
	text-align: center;
}

#contact div.form {
	margin-top: 20px;
	width: 540px;
}

#contact div.req {
	font-size: 12px;
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#contact table.form {
	margin: 0 auto;
	width: 500px;
	border: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	border: 1px solid #333;
	background-color: #999;
}
#contact td.form {
	width: 176px; /* not 200 due to padding */
	padding: 2px;
	vertical-align: top;
	text-align: right;
}
#contact td.form2 { /* not 300 due to padding */
	width: 296px;
	padding: 2px;
	vertical-align: top;
	text-align: left;
}
#content .text { /* set parameters for form text field */
	width: 150px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#content .textarea { /* set parameters for form textarea field */
	width: 250px;
	height: 100px;
	overflow: auto;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#contact p.errmsg {
	margin: 10px auto;
	width: 300px;
	padding: 5px 5px 5px 15px;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #C00;
	background-color: #999;
}

#contact p.formmsg {
	margin: 15px 35px;
	color: #000;
	text-align: left;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#contact .submit { /* submit button */
	padding: 2px 4px;
	border: 1px solid #000;
}


/**********************************/
/* misc                           */
/**********************************/
.center {
	text-align: center;
}

img.floatright {  /*currently used on articles page*/
	float:right;
	border:1px #000 solid;
	clear:both;
	margin-left:10px;
}

img.floatleft {
	/* links page */
	float:left;
	margin-right:10px;
}

img.galimg {
	/* gallery page */
	margin: 10px 1px;
	border: 1px dashed #630;
}

#links {
	/* links page */
/*	margin-top:15px;
	height:120px;*/
	border-bottom:1px dashed #630;
	clear:both;
}
#links img {
	margin:15px 15px 15px 0;
	float:left;
}
#links p {
	padding-top:15px;
}
-->